/*******************************************************************************
* SMP00 Sample of an SGML Application Interfaced with the YASP Parser          *
*------------------------------------------------------------------------------*
* Written 1987 - 1993 by                                                       *
*         Pierre G. Richard                                                    *
*         IBM T.J. Watson Research Center                                      *
*         Yorktown Heights, New York                                           *
*         petrus@watson.ibm.com                                                *
*-----------------------------------------------------------------------------*
* FUNCTION NAME    = YASP / Application  - Header file                        *
* STATUS           = N/A                                                      *
* COMPONENT NAME   = keeper.h                                                 *
* DESCRIPTIVE NAME = Prototype functions in show.c                            *
* DATE_WR          = 09/12/1988                                               *
* AUTHOR           = Pierre G. Richard - PETRUS at YKTVMX                     *
*                                                                             *
* FUNCTIONAL DESCRIPTION =                                                    *
*                                                                             *
* CHANGE HISTORY =                                                            *
* Number Date     Inits    Change & reason (brief)                            *
******************************************************************************/

extern void show_avs     (ATD *, ushort);
extern void show_ety     (ETY *, ushort);
extern void show_ety_dcl (ETY *, ushort);
extern void show_elt     (ELT *);
extern void show_elt_dcl (ELT *);
extern void show_ncb     (NCB *, ushort);
extern void show_ncb_dcl (NCB *, ushort);
extern void show_cap     (ulong *, uint *, ulong *);
extern void show_dlm     (uchar **);
extern void show_sr      (uint, SRTBE *);
extern void show_fct     (uint, FNCR *);
extern void show_qty     (uint *);
extern void show_opt     (OPT *);
extern void sb_show_ad   (ATD *);

/*****************************************************************************/
